body {
  background-color: #FFFFFF;
  color: #000000;
  background-image: url(#006666);
}

a:link {color: #00FF00;}

a:visited {color: #990066;}

a:active {color: #FF3333;}

.gallerytitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18pt;
}
.thumbnailtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
}
.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}
